<div class="">
	<p>{{ lang["Function to get information from uploaded files in current survey."] }}</p>
	<p>{{ sprintf(lang["Usage : %s"], "<code>{UploadedFiles_fileInfo($qCode [, $type = 'link' [, $index = 0]])}</code>") }}</p>
	<ul>
		<li>{{ sprintf(lang["%s : the upload question code"],"@param string <code>qCode</code>") }}</li>
		<li>{{ sprintf(lang["%s : the file information type in array : %s"],"@param string <code>type</code>", "['title','comment','size','name','ext','filename','url','link']") }}
			<!-- @todo : add detail of each element -->
		</li>
		<li>{{ sprintf(lang["%s : the index of the file"],"@param integer <code>index</code>") }}</li>
	</ul>
</div>
